/* CSS Document */
html { height: 100%; }

body { height:100%; margin:0px 0px 10px 0px; padding: 0px; text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif; background: url(../images/background.gif) repeat-x #ebebeb; font-size:11px; }
#pagewidth-800{ width:800px; text-align:left; margin-left:auto; margin-right:auto; margin-bottom: 20px; }

#top { width:100%; height:30px; text-align:center; margin:0; background:#000000; } 
#top2 { clear:both; width:800px; text-align:center; margin-left:auto; margin-right:auto; line-height:30px; height:30px; background:#000000; vertical-align:middle }
#top2-left {  float:left; background:#000000; width:55%; text-align:left; color:#FFFFFF; font-family:Verdana, sans-serif; font-weight:bold; font-size:11px; }
#top2-right {  float:right; line-height:23px; text-align:right; height:23px; vertical-align:middle; background:#000000; width:45%; padding-top:7px !important; padding-top:5px; color:#FFFFFF; }

.clr { clear: both; }

#logo { width:800px; text-align:left; margin:0; margin-bottom:10px; margin-top:10px; padding:0; }

#content { width:800px; margin:0; padding:0; }
#menu { height:30px; line-height:30px; background:#617ca0; vertical-align:middle; margin:0; padding:0; color:#FFFFFF; }
#mainmenu { float:left; width:700px !important; width:690px; height:30px; background:#617ca0; }

#mainmenu div.moduletable { float:left; margin-top:-2px;}
#mainmenu div.moduletable td { padding:0; margin:0; padding-left:5px; height:30px }
#mainmenu div.moduletable a.mainlevel{ line-height:30px; height:30px; padding-top:2px; padding-bottom:2px; color:#FFFFFF; font-weight:bold; font-size:11px; text-decoration:none;}
#mainmenu div.moduletable a.mainlevel:hover{ text-decoration:underline }
#active_menu{ background-color:#C11E2E; padding-left:2px; padding-right:2px; }
.mainlevel img{ vertical-align:text-bottom;}


#time { float:right; color:#FFFFFF; font-weight:bold; padding-left:3px; width:95px !important; width:98px; line-height:28px; vertical-align:middle; background:#859bb7; margin:1px 1px 1px 0px; }
#giorno { float:left; font-size:14px; width:60px; margin-right:0px; font-family:Verdana; text-align:center } 
#separator { float:left; width:1px; height:24px; background-color:#FFFFFF; padding:0; margin:0; margin-top:2px;  } 
#mese { float:right; color:#FFFFFF; width:27px; font-size:10px; line-height:13px; margin-right:4px !important; margin-right:2px; margin-top:1px; text-align:center; font-family:Verdana; }

#mod_search_searchword{ border:1px solid #999999; font-size:9px; margin-right:20px }
.search .button{  line-height:20px !important; line-height:14px; vertical-align:baseline; color:#FFFFFF; font-weight:bold; border:0; font-size:9px; padding-right:25px !important; padding-right:20px; background:url(../images/freccia.gif) no-repeat center right #999999; }

.clr { height: 10px; line-height:10px; padding:0; margin:0 }
.clrGrey { height: 20px; line-height:20px; background-color:#666666; padding:0; margin:0 }

.banner { height:110px; background-color:#FFFFFF; margin:0; }
.banner2 { height:90px; margin-left:10px; margin-right:10px;  }
.banner3 { position:relative; width:100%; height:100%; background-color:#FFFFFF; }
.bl{ float:left; }
.br{ float:right;}
#main { width:800px; }
.left{ background-color:#FFFFFF; width: 460px; vertical-align:top;}
.right{ background-color:#cccccc; width: 300px; vertical-align:top;}

#footer{ width:800px; text-align:center }


form { padding:0; margin:0}

/* MODULI */

/*div.moduletable_grey { background-color:#666666; margin-bottom:10px; width:100%; }
div.moduletable_grey td { font-size:10px; font-weight:bold; color:#FFFFFF; line-height:22px; padding-left:10px; }
div.moduletable_grey h3 { background:url(../images/frecciagiu.gif) no-repeat center left #333333; margin:0; margin-bottom:10px; padding:0; padding-left:20px; font-size:11px; color:#cccccc; line-height:20px; font-weight:normal; }
div.moduletable_grey footer { background-color:#333333; padding-left:10px; margin-left:-10px; font-size:11px; color:#cccccc; line-height:20px; font-weight:normal; }
*/

#mod_login_username{ height:13px !important; height:13px; line-height:13px; width:200px; }
#mod_login_password{ height:13px !important; height:13px; line-height:13px; width:200px; }
#mod_login_remember{ vertical-align:text-bottom; }
div.moduletable_grey .button{  line-height:20px !important; line-height:14px; vertical-align:baseline; color:#FFFFFF; font-weight:bold; border:0; font-size:9px; padding-right:25px !important; padding-right:20px; background:url(../images/freccia.gif) no-repeat center right #999999; }


div.moduletable_red { width:290px; background-color:#cc0000; margin-bottom:10px; padding-bottom:5px; padding-left:5px; padding-right:5px; font-size:10px; color:#FFFFFF;}
div.moduletable_red h3 { background-color:#990000; margin:0; margin-left:-5px; margin-right:-5px; margin-bottom:5px; padding:0; padding-left:10px; font-size:15px; color:#FFFFFF; line-height:30px; font-weight:bold; font-family:Verdana; }
div.moduletable_red td a{ font-weight:bold; font-size:10px; color:#FFFFFF; text-decoration:underline  }
div.moduletable_red td a:hover{ text-decoration:none  }
div.moduletable_red td .title2{ font-weight:bold }
div.moduletable_red img{ padding:10px 0px 0px 0px; margin:0 }

div.moduletable_reddark { background-color:#990000; margin:0; margin-bottom:10px; padding:0; padding-top:5px; padding-bottom:5px; padding-left:10px; color:#FFFFFF; font-weight:normal; font-family:Verdana; }
div.moduletable_reddark a{ color:#FFFFFF; text-decoration:underline  }
div.moduletable_reddark a:hover{ text-decoration:none  }

div.moduletable_scroll { width:300px; margin-bottom:10px; font-size:10px; color:#000000; }
div.moduletable_scroll h3 { background-color:#000000; margin:0; padding:0; padding-left:10px; font-size:15px; color:#FFFFFF; line-height:30px; font-weight:bold; font-family:Verdana; }


/* Mainling list */
div.moduletable_newsletter {  width:290px; padding-left:10px; background-color:#666666; margin-bottom:10px; font-size:10px; font-weight:bold; color:#FFFFFF; line-height:22px; padding-bottom:0px !important; padding-bottom:5px; }
div.moduletable_newsletter h3 { background:url(../images/frecciagiu.gif) no-repeat center left #333333; margin:0; margin-bottom:10px; margin-left:-10px; padding:0; padding-left:20px; font-size:11px; color:#cccccc; line-height:20px; font-weight:normal; }
div.moduletable_newsletter footer { background-color:#333333; padding-left:10px; margin-left:-10px; font-size:11px; color:#cccccc; line-height:20px; font-weight:normal; }
div.moduletable_newsletter .button{  line-height:20px !important; line-height:14px; vertical-align:baseline; color:#FFFFFF; font-weight:bold; border:0; font-size:9px; padding-right:25px !important; padding-right:20px; background:url(../images/freccia.gif) no-repeat center right #999999; }

div.moduletable_facebook {  width:300px; padding-left:0; background-color:#666666; margin-bottom:10px; font-size:10px; font-weight:bold; color:#FFFFFF; line-height:22px; padding-bottom:0px !important; padding-bottom:5px; }
div.moduletable_facebook h3 { background:url(../images/frecciagiu.gif) no-repeat center left #333333; margin:0; margin-bottom:0; margin-left:0; padding:0; padding-left:20px; font-size:11px; color:#cccccc; line-height:20px; font-weight:normal; }


.user5 div.moduletable_newsletter {  width:770px; padding-left:10px; background-color:#666666; margin-bottom:10px; font-size:10px; font-weight:bold; color:#FFFFFF; line-height:22px; padding-bottom:10px !important; padding-bottom:10px; }
.user5 #subscriber_name{ height:13px; line-height:13px; width:200px; }
.user5 #lm_email{ height:13px; line-height:13px; width:200px; }


#subscriber_name{ height:13px; line-height:13px; width:220px; }
#lm_email{ height:13px; line-height:13px; width:220px; }

/* Banner */
div.moduletable_banner {  width:300px; margin:0; padding:0; margin-bottom:10px;}
div.moduletable_banner h3 {  background:url(../images/frecciagiu.gif) no-repeat center left #666666; margin:0; margin-bottom:1px; padding:0; padding-left:20px; font-size:11px; color:#cccccc; line-height:20px; font-weight:normal; }

div.moduletable_blue { width:290px; background-color:#859bb7; margin-bottom:10px; padding-bottom:5px; padding-left:5px; padding-right:5px; font-size:10px; color:#FFFFFF;}
div.moduletable_blue h3 { background-color:#617ca0; margin:0; margin-left:-5px; margin-right:-5px; margin-bottom:5px; padding:0; padding-left:10px; font-size:15px; color:#FFFFFF; line-height:30px; font-weight:bold; font-family:Verdana; }
div.moduletable_blue td a{ font-weight:bold; font-size:10px; color:#FFFFFF; text-decoration:underline }
div.moduletable_blue td a:hover{ text-decoration:none }


div.moduletable_grey { width:290px; background-color:#999999; margin-bottom:10px; padding-bottom:5px; padding-left:5px; padding-right:5px; font-size:10px; color:#FFFFFF;}
div.moduletable_grey h3 { background-color:#666666; margin:0; margin-left:-5px; margin-right:-5px; margin-bottom:5px; padding:0; padding-left:10px; font-size:15px; color:#FFFFFF; line-height:30px; font-weight:bold; font-family:Verdana; }
div.moduletable_grey td a{ font-weight:bold; font-size:10px; color:#FFFFFF; text-decoration:underline  }
div.moduletable_grey td a:hover{ text-decoration:none;  }
div.moduletable_grey td .title2{ font-weight:bold }
div.moduletable_grey img{ padding:10px 10px 10px 0px }
div.moofx-boxemail input{ font-size:10px; }

.advert div.moduletable { background-color:#FFFFFF; margin-top:10px; font-size:10px; text-align:center; color:#666666; line-height:16px; padding-left:10px; padding-right:10px; }
.advert div.moduletable h3 { background:url(../images/frecciagiu.gif) no-repeat center left #666666; text-align:left; margin:0; margin-left:-10px; margin-right:-10px; padding:0; padding-left:20px; font-size:11px; color:#cccccc; line-height:20px; font-weight:normal; }
.advert div.moduletable a{ color:#666666; text-decoration:underline  }
.advert div.moduletable a:hover{ text-decoration:none;  }


.user2 div.moduletable { background-color:#ebebeb; margin-bottom:10px; font-size:10px; color:#000000;}
.user2 div.moduletable h3 { background-color:#cccccc; margin:0; margin-bottom:5px; padding:0; padding-left:10px; font-size:15px; color:#FFFFFF; line-height:30px; font-weight:bold; font-family:Verdana; }
.user2 div.moduletable td a{ font-weight:bold; font-size:10px; color:#0000ff; text-decoration:underline  }
.user2 div.moduletable td a:hover{ text-decoration:none;  }
.user2 div.moduletable td .title2{ font-weight:bold }
.user2 div.moduletable td h2 a{ font-weight:bold; color:#666666;  }

.user2 div.moduletable img{ padding:10px 10px 10px 0px }
.user2 div.moduletable td table{ padding-left:10px; padding-right:10px }
.lastest1{ background-color:#ebebeb }
.lastest0{ background-color:#FFFFFF }


.user1 div.moduletable { background-color:#FFFFFF; margin-bottom:10px; padding-bottom:5px; font-size:10px; color:#000000;}
.user1 div.moduletable td a{ font-weight:bold; font-size:10px; color:#0000FF; text-decoration:underline;  }
.user1 div.moduletable td a:hover{ text-decoration:none;  }
.user1 div.moduletable td .title2{ font-weight:bold }
.user1 div.moduletable img{ padding:10px 10px 10px 0px }

.divider { background:url(../images/divider.gif) repeat-x center; }
.datatitle { color:#C11E2E; font-size:10px; font-weight:normal}
.visit { font-size:14px; color:#C11E2E; font-weight:bold}
.titledetail { font-weight:bold }

h2{ padding:0; margin:0; font-size:13px }
.colored{ background-color:#cc0000; color:#cc0000 }
.uncolored{ background-color:#FFFFFF; color:#cc0000 }

#loading { display:block; text-align:center; width:auto; height:101px; line-height:101px; z-index: 2001; color:#FFFFFF; font-weight:bold; }

.footer { line-height:13px; padding-top:10px; padding-bottom:10px; text-align:center; margin-left:-10px }
.footer a:link { color:#000000; }
.footer a:hover { color:#000000; }
.footer a:visited { color:#000000; }

.redhr { color:#cc0000; }

.tags td img{ margin:0; padding:0; vertical-align:middle;}
.urlField { width:220px; font-size:10px;}


#imgList { margin:0; margin-left:4px; margin-top:4px; margin-bottom:4px}
#imgList li {float:left; margin:0 4px 4px 0; padding:0; border:0; height:96px;}
#imgList img {display:block; border:0; padding-bottom:1px}
.txt {background-color:#617ca0; color:#FFFFFF; font-weight:bold; padding:4px;}
.txt a {color:#FFFFFF; font-weight:bold; font-size:10px; text-decoration:none}
.txt2 {background:url(../images/frecciasu.gif) no-repeat center left #666666;  color:#ccc; font-size:10px; padding:4px; padding-left:15px;}


/* Joomla */
.contentheading { color:#666666; font-family:Verdana; font-weight:bold; font-size:18px; text-transform:uppercase}
.contentpaneopen { width:100%; }

.componentheading { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; color:#cccccc; text-transform:uppercase; font-weight:900 }
.componentheading a:link { font-size:10px; font-weight:bold; text-decoration:none }
.componentheading a:hover { text-decoration:underline }
.sectiontableentry1 { }
.sectiontableentry2 { background-color:#ebebeb }


/* Modulo lsrss */
.moofx-toggler { display: block; float: left; width: 20px; height: 30px; background: url(../images/closed.gif) no-repeat right; }
.moofx-toggler-down { background: url(../images/open.gif) no-repeat right; }
.moofx-text { padding-top: 5px; padding-bottom: 5px; padding-left: 10px; padding-right:10px; text-align:justify; }
.moofx-text2 { padding-top: 5px; padding-bottom: 5px; text-align:justify; }

div.moofx1 { font-size:11px; background-color:#666666; padding-top:3px; padding-bottom:3px  }
div.moofx0 { font-size:11px; background-color:#999999; padding-top:3px; padding-bottom:3px; }
.moofx-title { line-height:15px; color:#cccccc; }
.moofx-title a{ text-decoration:underline; color:#FFFFFF; line-height:15px; } 

.moofx-bottom {	margin-top: 3px; height: 3px; overflow: hidden; }

/* BEGIN: SPOTLIGHT */
#spotlight-pre{
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	background:#ebebeb;
}

#spotlight-text-left{
	width: 50%;
	height:25px;
	float:left;
	text-align:left;
	color:#666666;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}

#spotlight-text-right{
	width: 50%;
	height:25px;
	float:right;
	text-align:right;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

#spotlight {
	width: 100%;
	padding-bottom:10px;
	margin-top:25px !important;
	text-align:center;
}

#spotlight .sl-wrapper {
	padding:0;
	border-top: 2px solid #990000;
	border-right: 2px solid #990000;
	border-bottom: 2px solid #990000;
	border-left: 2px solid #990000;
	background: #FFFFFF;
}

#spotlight ul.headtab-wrapper {
	margin: 0;
	padding: 0;
	list-style: none outside;
	background: none;
	text-align: center;
	height: 30px;
}

#spotlight li.headtab {
	margin: 4px 1px 0;
	float: left;
	padding: 0;
	display: block;
	background: none;
	font-size: 11px;
}

#spotlight li.headtab-current {
	margin: 0;
	float: left;
	padding: 0;
	display: block;
	background: none;
	font-size: 11px;
}

#spotlight li.headtab a {
	width: 142px;
	display: block;
	color: #FFFFFF;
	background: #999999;
	line-height: 25px;
	text-align: center;
	height: 25px;
	cursor: pointer;
	font-weight:bold;
}

#spotlight li.headtab a:hover {
	color: #FFFFFF;
	background: #990000;
	text-decoration: none;
	font-weight:bold;
}

#spotlight li.headtab-current a {
	width: 150px;
	display: block;
	background: #990000;
	color: #FFFFFF;
	line-height: 29px;
	text-align: center;
	text-decoration: none;
	height: 29px;
	cursor: pointer;
	border-left: 2px solid #990000;
	border-bottom: 1px solid #990000;
	font-weight:bold;
}

#spotlight .contentheading {
	color: #CFCFCF;
}

#spotlight .moduletable {
	padding-bottom:10px;
	padding-left:5px;
	padding-right:5px;
	border: none;
	margin: 10px 0 0;
	background: #FFFFFF;
	text-align:left;
}

#spotlight .moduletable a {
	font-size: 11px;
	color:#0000FF;
	text-decoration:underline;
}

#spotlight .stretcher div.col {
	width: 32%!important;
	width: 30%;
	float: left;
	margin-right: 6px;
}
/* END : SPOTLIGHT */

.slidetext h1 a:link, .slidetext h1 a:visited {
	color:#FFFFFF;
	text-decoration:underline;
}
.slidetext h1 a:hover {
	color:#FFFFFF;
	text-decoration:none;
}


.lastest0 iframe{
	display:none;
}

